#pragma once
#include "Entity.h"
#define MENUTEXTDATE_CREATENAME L"menutext_date"
class MenuTextDate :
    public Entity
{
public:
    void Step() override;
private:
    bool bOnce = true;
};

std::shared_ptr<Entity> CreateMenuTextDate();